Don't install rubygems on 14.04